header{
 max-width: 940px;
 width: 100%;
 left: 0; 
 right: 0; 
 margin: auto;
 border-bottom: 2px solid #828282;
 padding-bottom: 32px;
 padding-top: 33px;
}
header nav{
  display: flex;
  justify-content: space-between;
}
header nav a{
  color: #828282;
  text-decoration: none;
}
body{
  margin: 0px;
}
.first-block{
  max-width: 940px;
  width: 100%;
  height: 768px;
  left: 0; 
  right: 0; 
  margin: auto;
}
.first-block .title{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.first-block .title h1{
  font-size: 47px;
  width: 123px;
}
.first-block .title p{
  width: 155px;
  height: 44px; 
}

.two-block{
  max-width: 1445px;
  margin: auto;
  width: 100%;
  height: 506px;
  left: 0;
  right: 0;
  background-color: #DCDCDC;
}
.two-block h2{
  width: 156px;
  height: 43px;
  left: 0; 
  right: 0; 
  margin: auto;
  font-size: 34px;
  padding-top: 120px;
  margin-bottom: 18px;
}
.two-block p{
  width: 485px;
  height: 20px;
  margin: auto;
  font-size: 18px;
  margin-bottom: 20px;
  text-indent: 25px;
} 
.third-block{
  max-width: 1445px;
  margin: auto;
  width: 100%;
  height: 610px;
  left: 0;
  right: 0;
  background-color: white;
} 
.third-block h2{
  width: 125px;
  margin: auto;
  font-size: 34px;
  margin-top: 91px;
  margin-bottom: 70px;
}
.third-block p{
  width: 228px;
  height: 24px;
  font-size: 18px;
  margin: auto;
  margin-bottom: 84px;
}
.third-block .ps{
  margin-left: 100px;
  margin-bottom: 229px;
}
.third-block .ai{
  margin-left: 10px;
  margin-bottom: 229px;
}
.third-block .ae{
  margin-left: 10px;
  margin-bottom: 229px;
}
.third-block .group-2{
  margin-left: 10px;
  margin-bottom: 229px;
}
.third-block div {
  width: 1445px;
  display: flex;
  justify-content: center; 
  
  
}
.fourth-block{
  max-width: 1445px;
  margin: auto;
  width: 100%;
  height: 2253px;
  left: 0;
  right: 0;
  background-color: #DCDCDC;
}
.fourth-block h2{
  width: 132px;
  height: 43px;
  padding-top:112px;
  padding-bottom: 47px;
  margin: auto;

}
.fourth-block div{
  text-align: center;
  justify-content: space-around;
  margin-bottom: 65px;
}
.fourth-block div a{
  color: #828282;
  text-decoration: none;
}
footer div{
  margin:auto;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 20px;
}
footer div h2{
  margin-top: 100px;
  font-size: 32px;
}
footer div .p1{
  font-size: 18px;
}
footer div .button1{
  background-color: black;
  color: white;
  border-radius: 15px;
  width: 300px;
  height: 30px;
}
footer div .button2{
  display: flex;
  flex-flow: row nowrap;
  margin-top: 25px;
}
.button2 button{
  width: 100px;
  height: 30px;
  border-radius: 15px;
  margin: 0px 15px 0px 15px;
}
footer div .p2{
  margin-top: 30px;
  color: #828282;
  font-size: 14px;
}



/* .fourth-block .picture-1{
  padding-bottom: 44px;
  margin: auto;
}
.fourth-block .picture-2{
  padding-top: 99px;
  padding-bottom: 45px;
  margin: auto;
}
.fourth-block .picture-3{
  padding-top: 99px;
  padding-bottom: 46px;
  margin: auto;
}
.fourth-block .link-1{
  margin-top: 44px;
  width: 276px;
  height: 22px;
  margin: auto;
  text-decoration: none;
}
.fourth-block .link-2{
  margin-top: 44px;
  width: 202px;
  height: 22px;
  margin: auto;
  text-decoration: none;
}
.fourth-block .link-3{
  margin-top: 44px;
  width: 259px;
  height: 22px;
  margin: auto;
  text-decoration: none; */
}
 
/* .two-block{
  max-width: 940px;
  width: 100%;
  left: 0; 
  right: 0; 
  margin: auto;
}
.about2{
  padding-top: 104px;
  margin: auto;
  width: 156px;
  height: 43px;
  font-size: 34px;
}
p{
  padding-top: 18px;
  margin: auto;
  width: 485px;
  height: 218px;
  font-size: 18px;
} */



/* .Home{
  position: absolute;
  left: 17.44%;
  right: 79.15%;
  top: 0.69%;
  bottom: 98.82%;
  font-family: Gilroy-bold;
  font-size: 18px;
  line-height: 22px;
  color: black;
}
.About{
  position: absolute;
  left: 31.62%;
  right: 62.68%;
  top: 0.69%;
  bottom: 98.82%;
  font-family: Gilroy-Bold;
  font-size: 18px;
  line-height: 22px;
  color: #828282;
}
.Skills{
  position: absolute;
  left: 48.09%;
  right: 48.99%;
  top: 0.69%;
  bottom: 98.82%;
  font-family: Gilroy-Bold;
  font-size: 18px;
  line-height: 22px;
  color: #828282;
}
.Portfolio{
  position: absolute;
  left: 61.71%;
  right: 33.29%;
  top: 0.67%;
  bottom: 99.03%;
  font-family: Gilroy-Bold;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #828282;
}
.Contacts{
  position: absolute;
  left: 77.48%;
  right: 17.16%;
  top: 0.69%;
  bottom: 98.82%;
  font-family: Gilroy-Bold;
  font-size: 18px;
  line-height: 22px;
  color: #828282;
}
hr{
  position: absolute;
  width: 940.6px;
  height: 0px;
  left: 450px;
  top: 87.94px;
  border: 1px solid black;
}
.Name{
  position: absolute;
  left: 17.37%;
  right: 74.08%;
  top: 2.69%;
  bottom: 94.82%;
  font-family: Gilroy-Bold;
  font-size: 47.3392px;
  line-height: 59px;
  color: #070707;
}
.Years{
  position: relative;
  left: 46.49%;
  right: 42.74%;
  top: 3.85%;
  bottom: 95.22%;
  font-family: Gilroy-Bold;
  font-size: 18px;
  line-height: 22px;
  color: #070707;
} 
.Photo1{
  position: relative;
  width: 943.61px;
  height: 387px;
  left: 450px;
  top: 500px;
}

.About2{
  position: absolute;
  left: 44.68%;
  right: 44.54%;
  top: 18.66%;
  bottom: 80.43%;
  font-family: Gilroy-Bold;
  font-size: 34px;
  line-height: 42px;
  text-align: center;
  color: #070707;
}
.Hello{
    position: absolute;
    width: 485.34px;
    height: 218px;
    left: 480.33px;
    top: 949px;
    font-family: Gilroy-Bold;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #070707;
}
.Skills{
    position: absolute;
    left: 45.8%;
    right: 45.59%;
    top: 28.68%;
    bottom: 70.77%;
    font-family: Gilroy-Bold;
    font-size: 34px;
    line-height: 42px;
    text-align: center;
    color: #070707;
}
.Work{
    position: absolute;
    left: 42.18%;
    right: 42.04%;
    top: 30.68%;
    bottom: 68.81%;
    font-family: Gilroy-Bold;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #070707;
}
.ps1{
    position: absolute;
    left: 20.62%;
    right: 73.73%;
    top: 33%;
    bottom: 65.3%;

} */

